{
  "path": "organics/tree_sap",
  "recipe": {
    "inputs": {
      "tree": 1
    },
    "output": {
      "tree_sap": 1
    },
    "harvest_time_seconds": 25
  },
  "craft": {
    "type": "organics",
    "subCategory": "misc",
    "id": "organics:misc:organics_tree_sap"
  }
}